Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieves a specific severity by id
cURL
curl --request GET \ --url https://api.rootly.com/v1/severities/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "severities", "attributes": { "name": "<string>", "created_at": "<string>", "updated_at": "<string>", "slug": "<string>", "description": "<string>", "color": "<string>", "position": 123, "notify_emails": [ "<string>" ], "slack_channels": [ { "id": "<string>", "name": "<string>" } ], "slack_aliases": [ { "id": "<string>", "name": "<string>" } ] } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Resource UUID
severity found
Show child attributes
Was this page helpful?
Contact support